html, body {
	margin: 0px 0px 0px 0px; 
	cursor: default; 
	background: #ffffff;
}

p, td, tr, form{
	padding: 0px;
	outline: 0px;
	margin: 0px 0px 0px 0px; 
	cursor: default; 
	font-family: tahoma; 
	font-size: 8pt; 
	color: #000080; 
	text-align: left;
}


#playlist2 th{
	border-top:1px solid #000099;
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	color: #FFFFFF;
	text-align: left; 
	font-weight: bold; 
	background: #ECECFF; 
 
	margin: 0px; 
	padding: 4px; 
}

#playlist2 td{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	text-align: left;
	background: #ECECFF; 
	border: 1px solid #000099; 
	margin: 0px; 
	padding: 4px; 
}
#playlist2 #current{
	font-family: tahoma; 
	font-size: 9pt;
	font-weight: bold;  
	color: #000000; 
	text-align: left; 
	background: #b9b9ff; 
	border: 1px solid #000099; 
	margin: 0px; 
	padding: 2px; 
}
#playlist2 #controls{
	font-family: tahoma; 
	font-size: 9pt;
	color: #000000; 
	text-align: center; 
	background: #b9b9ff; 
	border: 1px solid #000099; 
	margin: 0px; 
	padding: 2px; 
}
#remote th{
	border-top:1px solid #000099;
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	color: #FFFFFF;
	text-align: left; 
	font-weight: bold; 
	background: #ECECFF; 
 
	margin: 0px; 
	padding: 4px; 
}

#remote td{
	text-decoration: none; 
	font-family: tahoma; 
	font-size: 9pt; 
	text-align: center;
	background: #ECECFF; 
	border: 1px solid #000099; 
	margin: 0px; 
	padding: 4px; 
}